/* pages/add-note/add-note.wxss */

page {
  height: 100%;
}

.container {
  display: flex;
  padding-right: 30rpx;
  padding-left: 30rpx;
  height: 100%;
  flex-direction: column;
  background-color: #fff;
}

.time {
  margin-top: 50rpx;
  color: #aaa;
  font-size: 28rpx;
}

.title {
  margin-top: 40rpx;
  font-size: 32rp;
  padding-bottom: 20rpx;
  color: #f8d300;
}

.line {
  width: 100%;
  height: 1px;
  background-color: #f8d300;
}

.content {
  font-size: 28rpx;
  padding-top: 25rpx;
  width: 100%;
  min-height: 750rpx;
}

page image {
  width: 28rpx;
  height: 30rpx;
}

.delete {
  position: fixed;
  right: 40rpx;
  top: 30rpx;
}

.edit {
  position: fixed;
  right: 108rpx;
  top: 30rpx;
}
